Rapid7 Vulnerability & Exploit Database

ELSA-2007-0595 Moderate: Enterprise Linux kernel security and bug fix update

Free InsightVM Trial No credit card necessary
Watch Demo See how it all works
Back to Search

ELSA-2007-0595 Moderate: Enterprise Linux kernel security and bug fix update

Severity
2
CVSS
(AV:L/AC:L/Au:N/C:N/I:N/A:P)
Published
07/11/2007
Created
07/25/2018
Added
12/20/2011
Modified
06/21/2018

Description

Enterprise Linux Security Advisory ELSA-2007-0595 https://rhn.redhat.com/errata/RHSA-2007-0595.html The following updated rpms for Enterprise Linux 5 have been uploaded to the Unbreakable Linux Network: i386: kernel-2.6.18-8.1.8.0.1.el5.i686.rpm kernel-PAE-2.6.18-8.1.8.0.1.el5.i686.rpm kernel-PAE-devel-2.6.18-8.1.8.0.1.el5.i686.rpm kernel-devel-2.6.18-8.1.8.0.1.el5.i686.rpm kernel-doc-2.6.18-8.1.8.0.1.el5.noarch.rpm kernel-headers-2.6.18-8.1.8.0.1.el5.i386.rpm kernel-xen-2.6.18-8.1.8.0.1.el5.i686.rpm kernel-xen-devel-2.6.18-8.1.8.0.1.el5.i686.rpm x86_64: kernel-2.6.18-8.1.8.0.1.el5.x86_64.rpm kernel-devel-2.6.18-8.1.8.0.1.el5.x86_64.rpm kernel-doc-2.6.18-8.1.8.0.1.el5.noarch.rpm kernel-headers-2.6.18-8.1.8.0.1.el5.x86_64.rpm kernel-xen-2.6.18-8.1.8.0.1.el5.x86_64.rpm kernel-xen-devel-2.6.18-8.1.8.0.1.el5.x86_64.rpm SRPMS: http://oss.oracle.com/el5/SRPMS-updates/kernel-2.6.18-8.1.8.0.1.el5.src.rpm The following packages were rebuilt to be in sync with the updated kernel version (no changes other than updating the version number): i386: oracleasm-2.6.18-8.1.8.0.1.el5-2.0.4-1.el5.i686.rpm oracleasm-2.6.18-8.1.8.0.1.el5PAE-2.0.4-1.el5.i686.rpm oracleasm-2.6.18-8.1.8.0.1.el5xen-2.0.4-1.el5.i686.rpm ocfs2-2.6.18-8.1.8.0.1.el5-1.2.6-1.el5.i686.rpm ocfs2-2.6.18-8.1.8.0.1.el5PAE-1.2.6-1.el5.i686.rpm ocfs2-2.6.18-8.1.8.0.1.el5xen-1.2.6-1.el5.i686.rpm x86_64: oracleasm-2.6.18-8.1.8.0.1.el5-2.0.4-1.el5.x86_64.rpm oracleasm-2.6.18-8.1.8.0.1.el5xen-2.0.4-1.el5.x86_64.rpm ocfs2-2.6.18-8.1.8.0.1.el5-1.2.6-1.el5.x86_64.rpm ocfs2-2.6.18-8.1.8.0.1.el5xen-1.2.6-1.el5.x86_64.rpm SRPMS: http://oss.oracle.com/el5/SRPMS-updates/oracleasm-2.6.18-8.1.8.0.1.el5-2.0.4-1.el5.src.rpm http://oss.oracle.com/el5/SRPMS-updates/ocfs2-2.6.18-8.1.8.0.1.el5-1.2.6-1.el5.src.rpm Description of changes: [2.6.18-8.1.8.0.1.el5] -Fix bonding primary=ethX (Bert Barbe) [IT 101532] [ORA 5136660] -Add entropy module option to e1000 (John Sobecki) [ORA 6045759] -Add entropy module option to bnx2 (John Sobecki) [ORA 6045759] [2.6.18-8.1.8.el5] - [ppc64] Fix FP corruption in signal return path (Konrad Rzeszutek ) [245580] [2.6.18-8.1.7.el5] - [ide] Serverworks data corruptor (Alan Cox ) [242994]

Solution(s)

  • oracle-linux-upgrade-kernel
  • oracle-linux-upgrade-kernel-devel
  • oracle-linux-upgrade-kernel-doc
  • oracle-linux-upgrade-kernel-headers
  • oracle-linux-upgrade-kernel-pae
  • oracle-linux-upgrade-kernel-pae-devel
  • oracle-linux-upgrade-kernel-xen
  • oracle-linux-upgrade-kernel-xen-devel
  • oracle-linux-upgrade-ocfs2
  • oracle-linux-upgrade-oracleasm

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;